Package: flashplugin-downloader
Source: flashplugin-nonfree
Version: 11.2.202.228ubuntu3
Architecture: i386
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Installed-Size: 40
Depends: flashplugin-installer (>= 11.1.102.55ubuntu3)
Section: contrib/web
Priority: optional
Multi-Arch: foreign
Homepage: http://www.adobe.com/products/flashplayer.html
Description: Adobe Flash Player plugin installer (transitional package)
 This package is a transitional package that can safely be removed after you installed
 flashplugin-installer.
Original-Maintainer: Bart Martens <bartm@knars.be>
